
:root{
    --app-bg: #1a2125;
}


*{
    font-family: "ClashDisplay-Variable";
    margin: 0; padding: 0;
    user-select: none;
    outline: none;
    box-sizing: border-box;
}

body, html{
    background-color: var(--app-bg);
}

body{
    height: 100vh;
    max-height: 100vh;
    min-height: 100vh;
    overflow: hidden;
    position: relative;
}


.wip-container{
    position: absolute; inset: 20px;
    border-radius: 30px; background: #0002;
    display: flex; align-items: center; justify-content: center;
}

.wip-wrapper{
    position: relative;
    display: flex; align-items: center;
    justify-content: center; flex-direction: column;
    line-height: 1; width: fit-content;
    color: transparent;
    background: linear-gradient(135deg, #eeab1b, #ffb380);
    background-clip: text; -webkit-background-clip: text;
}

.wip-wrapper h1{
    font-size: clamp(30px, 20vmin, 300px);
}

.wip-wrapper h2{
    font-size: clamp(10px, 6vmin, 180px);
    font-weight: normal;
}